Subject: Bug#42: Big screen problem

From: Christophe Lohr <[email-masked]>
Date: Mon, 30 Sep 2013 11:56:27 +0200

Hi,
   Attached is a shell script that does the job (more or less) (note: 
install 'xmlstarlet' first)
I hope it can help until the gnome developers do better;-)

Regards
Christophe

On 30/09/2013 10:29, [email-masked] wrote:
> On 30.09.2013 10:16, Christophe Lohr wrote:
>> 1) Use 'cvt' or 'gtf' to compute en new Modeline for X11
>> ...
> Okay, that is extreme magic. I'll try it when I next time stumble into
> the problem. Thanks.
>
>> 5) Scrip it, or forget gnome ;-)
> But if I had gave in too quickly with gnome, I wouldn't have learned
> that nice piece of magic. The ideas of it probably proves to be useful
> in other occasions too.
>
> --
>
> Timo
>
> _______________________________________________
> X2Go-User mailing list
> [email-masked]
> https://lists.berlios.de/mailman/listinfo/x2go-user

_______________________________________________
X2Go-User mailing list
[email-masked]
https://lists.berlios.de/mailman/listinfo/x2go-user